
CREATE TABLE LD0P0F16 (
       EKENHNR              DECIMAL(9) NOT NULL,
       BETALTYP             DECIMAL(9) NOT NULL,
       MAXBET               DECIMAL(11,2) NOT NULL,
       MAXTOT               DECIMAL(11,2) NOT NULL
);

